PipeWire 1.2.6

Loading...
Searching...
No Matches
Data Fields
spa_dbus_connection_events Struct Reference
SPA » Support » DBus

`#include <spa/support/dbus.h>`

## Data Fields
uint32_t | version
void(* | destroy )(void *data)
void(* | disconnected )(void *data)

## Field Documentation

## ◆ version

uint32_t spa_dbus_connection_events::version

## ◆ destroy

void(* spa_dbus_connection_events::destroy) (void *data)

## ◆ disconnected

void(* spa_dbus_connection_events::disconnected) (void *data)

The documentation for this struct was generated from the following file:

- spa/support/dbus.h